## liblexical-accessor-perl 0.008

=== debian/changelog ===
liblexical-accessor-perl (0.008-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779137.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 20:11:57 +0100
