=== debian/control ===
Source: liblexical-accessor-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtype-tiny-perl,
 libexporter-tiny-perl,
 libhash-fieldhash-perl,
 libtest-fatal-perl,
 libtest-requires-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libclass-tiny-perl,
 libmoo-perl (>= 1),
 libmoose-perl (>= 2),
 libmouse-perl (>= 1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblexical-accessor-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-accessor-perl.git
Homepage: https://metacpan.org/release/Lexical-Accessor

Package: liblexical-accessor-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: true private attributes for Moose/Moo/Mouse
 Lexical::Accessor generates coderefs which can be used as methods to
 access private attributes for objects.
 .
 The private attributes are stored inside-out, and do not add any
 accessors to the class' namespace, so are completely invisible to any
 outside code, including any subclasses. This gives your attribute
 complete privacy:  subclasses can define a private (or even public)
 attribute with the same name as your private one and they will not
 interfere with each other.
