=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2015, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Lexical::Accessor
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Lexical-Accessor
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK

# Needed by upstream build and (always) at runtime
deps = libtype-tiny-perl, libexporter-tiny-perl, libhash-fieldhash-perl

# Needed (often) at runtime
recommends = libsub-name-perl, libtype-utils-perl

# Needed (mandatory/optionally) by upstream testsuite
# TODO: follow https://wiki.debian.org/DebianBootstrap when mature
deps-test = libtest-fatal-perl, libtest-requires-perl
deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
xdeps = libclass-tiny-perl
xdeps +=, libmoo-perl (>= 1)
xdeps +=, libmoose-perl (>= 2)
xdeps +=, libmouse-perl (>= 1)

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(xdeps)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(recommends)
