## liblexical-accessor-perl 0.009

=== debian/changelog ===
liblexical-accessor-perl (0.009-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Use only metacpan URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Modernize Vcs-* fields:
    + Consistently use https protocol.
    + Consistently use git (not cgit) in path.
    + Consistently use .git suffix.
  * Declare compliance with Debian Policy 4.1.1.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in format URL.
    + Extend coverage for main upstream author.
    + Stop cover file CONTRIBUTING: Dropeed upstream.
  * Suppress lintian warnings regarding License-Reference field.
  * Bump debhelper compatibility level to 9.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Oct 2017 17:45:46 +0200
