=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  debhelper,
  dh-buildinfo,
@@ -18,9 +17,9 @@
  libmouse-perl (>= 1)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblexical-accessor-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-accessor-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblexical-accessor-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/liblexical-accessor-perl.git
 Homepage: https://metacpan.org/release/Lexical-Accessor
 
 Package: liblexical-accessor-perl
