=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = Lexical-Accessor
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
 
 # Needed by upstream build and (always) at runtime
 deps = libtype-tiny-perl, libexporter-tiny-perl, libhash-fieldhash-perl
