## liblexical-accessor-perl 0.013

=== debian/changelog ===
liblexical-accessor-perl (0.013-2) unstable; urgency=medium

  * declare that binary package enhances
    libclass-tiny-perl libmoo-perl libmoose-perl libmouse-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Feb 2021 04:02:45 +0100

liblexical-accessor-perl (0.013-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * relax to (build-)depend unversioned on
    perl libmoo-perl libmoose-perl libmouse-perl:
    needed versions satisfied in all supported releases of Debian
  * relax to recommend (not depend on) libhash-fieldhash-perl
  * (build-)depend on libsub-handlesvia-perl
  * annotate test-only build-dependencies
  * use debhelper compatibility level 13 (not 9)
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * declare compliance with Debian Policy 4.5.1
  * copyright info: update coverage
  * update watch file: rewrite usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Feb 2021 03:49:36 +0100

liblexical-accessor-perl (0.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Dec 2020 00:21:21 +0100
