=== debian/control ===
Source: liblexical-accessor-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libtype-tiny-perl <!nocheck>,
 libexporter-tiny-perl <!nocheck>,
 libhash-fieldhash-perl <!nocheck>,
 libsub-handlesvia-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libclass-tiny-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmouse-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-accessor-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-accessor-perl
Homepage: https://metacpan.org/release/Lexical-Accessor
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: liblexical-accessor-perl
Architecture: all
Depends:
 libexporter-tiny-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libhash-fieldhash-perl,
 libsub-handlesvia-perl,
 libsub-name-perl,
 libtype-utils-perl,
Enhances:
 libclass-tiny-perl,
 libmoo-perl,
 libmoose-perl,
 libmouse-perl,
Description: true private attributes for Moose/Moo/Mouse
 Lexical::Accessor generates coderefs which can be used as methods to
 access private attributes for objects.
 .
 The private attributes are stored inside-out, and do not add any
 accessors to the class' namespace, so are completely invisible to any
 outside code, including any subclasses. This gives your attribute
 complete privacy:  subclasses can define a private (or even public)
 attribute with the same name as your private one and they will not
 interfere with each other.
