## liblexical-accessor-perl 0.014

=== debian/changelog ===
liblexical-accessor-perl (0.014-2) unstable; urgency=medium

  * Team upload

  * bump (build-) dependency on libsub-handlesvia-perl to 0.035 fixing FTBFS
    (Closes: #1017375)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 18 Aug 2022 05:25:44 +0000

liblexical-accessor-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.014.
    Fixes "FTBFS: dh_auto_test: error: make -j8 test TEST_VERBOSE=1
    returned exit code 2"
    (Closes: #1016313)
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Make Build-Depends and Recommends on libsub-handlesvia-perl versioned.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jul 2022 23:03:39 +0200

liblexical-accessor-perl (0.013-3) unstable; urgency=medium

  * Team upload.
  * Remove libtype-utils-perl from Recommends.
    This package doesn't exist, and listing it in Recommends causes an
    autopkgtest failure.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Mar 2022 17:56:02 +0100
