=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libtype-tiny-perl <!nocheck>,
  libexporter-tiny-perl <!nocheck>,
  libhash-fieldhash-perl <!nocheck>,
- libsub-handlesvia-perl <!nocheck>,
+ libsub-handlesvia-perl (>= 0.035) <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  libtest-requires-perl <!nocheck>,
  libclass-tiny-perl <!nocheck>,
@@ -16,7 +16,7 @@
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-accessor-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-accessor-perl
 Homepage: https://metacpan.org/release/Lexical-Accessor
@@ -32,9 +32,8 @@
  ${perl:Depends}
 Recommends:
  libhash-fieldhash-perl,
- libsub-handlesvia-perl,
+ libsub-handlesvia-perl (>= 0.035),
  libsub-name-perl,
- libtype-utils-perl,
 Enhances:
  libclass-tiny-perl,
  libmoo-perl,
