## liblexical-accessor-perl 1.000002

=== debian/changelog ===
liblexical-accessor-perl (1.000002-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * refresh copyright-check

  [ gregor herrmann ]
  * Import upstream version 1.000002.
  * Update years of upstream copyright.
  * Update test dependencies and runtime recommandations.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Update lintian override info format in d/source/lintian-overrides.
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Dec 2025 23:55:25 +0100
