## liblexical-accessor-perl 1.001000

=== debian/changelog ===
liblexical-accessor-perl (1.001000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.001000.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 19:19:32 +0100
