## liblexical-accessor-perl 1.001002

=== debian/changelog ===
liblexical-accessor-perl (1.001002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.001002.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 23:32:31 +0100
