=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: liblexical-accessor-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
